/*
li#menu_kokunai .menu_wrap{
	display: block !important;
}*/

html{ font-size: 6.25%; }
body{
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	font-size: 14rem;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",
				"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	line-height: 1.5;
	color: #303030;
	background: #FFF;
}
/*
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",
				"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	font-family: "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
				"Noto Sans", "Noto Sans CJK JP", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic",
				"Osaka", Verdana, Arial, Helvetica, sans-serif;
.mincho{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

*/
a:link{
	color: #0051A3;
	text-decoration: underline;
}
a:visited{
	color: #0051A3;
	text-decoration: none;
}
a:hover{
	color: #E23035;
}
img{
	width: 100%;
	vertical-align: bottom;
}
a img{
	-webkit-transition: 300ms;
	transition: 300ms;
}
a[href^="tel:"] {
	pointer-events: none;
}
img.ofi{
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}
#wrapper{
	width: 100%;
	margin: 0 auto;
}
p{
	margin-bottom: 1em;
}
p:last-of-type{
	margin-bottom: 0;
}
.clearfix { zoom: 1; }
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.container{
	-js-display: flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-flex-pack: justify;
	-moz-flex-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-content: flex-start;
	-ms-align-content: flex-start;
	align-content: flex-start;

/*
	-webkit-box-lines: single;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;

flexアイテムの並び順
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;

flexアイテムの横方向の寄せ
	初期値
	-webkit-box-pack: flex-start;
	-moz-box-pack: flex-start;
	-webkit-flex-pack: flex-start;
	-moz-flex-pack: flex-start;
	-ms-flex-pack: flex-start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;

	中央配置
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-flex-pack: center;
	-moz-flex-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;

	均等配置
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-flex-pack: justify;
	-moz-flex-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;

	余白均等配置
	-webkit-flex-pack: distribute;
	-moz-flex-pack: distribute;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	justify-content: space-around;

flexアイテムの縦方向の寄せ：flexコンテナに指定
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;

	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;

flex行の縦方向の寄せ：flexコンテナに指定
	-ms-line-pack: center;
	-webkitflex-line-pack: center;
	align-content: center;

	-ms-line-pack: space-between;
	-webkitflex-line-pack: space-between;
	align-content: space-between;

	-ms-line-pack: space-around;
	-webkitflex-line-pack: space-around;
	align-content: space-around;

	-ms-line-pack: stretch;
	-webkitflex-line-pack: stretch;
	align-content: stretch;

	-webkit-align-content: flex-start;
	-ms-align-content: flex-start;
	align-content: flex-start;

flexアイテムの縦方向の寄せ：flexアイテムに指定
	-ms-flex-item-align: center;
	-webkit-flex-item-align: center;
	align-self: center;

	-ms-flex-item-align: stretch;
	-webkit-flex-item-align: stretch;
	align-self: stretch;

	-ms-flex: 1;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
*/
}


/* ---------------------------------------------------------
	ヘッダー
---------------------------------------------------------*/
header{
	position: relative;
	z-index: 1000;
	width: 100%;
	border-top: 5px solid #0051A3;
	border-bottom: 3px solid #0051A3;
	background: #FFF;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
}
#top header,
#etc header{
	border-bottom: 3px solid #0051A3;
}
#mountain header,
#mntsupport header{
	border-bottom: 3px solid #AC452B;
}
#kokunai header{
	border-bottom: 3px solid #6BA564;
}
#oversea header{
	border-bottom: 3px solid #DFA32A;
}
header #header_inner{
	width: 960px;
	margin: 0 auto 10px;
}
#header_inner h1{
	margin-top: 5px;
	font-size: 12px;
	font-size: 12rem;
}
#header_inner h1 figure{
	width: 300px;
	margin-top: 7px;
}
#header_inner h1 figure a{
	display: block;
}
#header_inner h1 figure a:hover{
	opacity: 0.6;
}
#header_inner #header_btn{
	-ms-flex-item-align: flex-start;
	-webkit-flex-item-align: flex-start;
	align-self: flex-start;
	margin-top: 5px;
}
#header_btn a{
	display: block;
	width: 200px;
	padding: 2px 10px 5px;
	margin-right: 10px;
	text-decoration: none;
	border: 1px solid #0051A3;
	border-radius: 3px;
}
#header_btn a#header_point{
	border: 1px solid #F00;
	background: #FFEEFF;
}
#header_btn a:last-of-type{
	margin-right: 0;
}
#header_btn a dl#header_contact dt #iconheader_contact{
	width: 45px;
	height: 15px;
	fill: #0051A3;
}
#header_btn a:hover dl#header_contact dt #iconheader_contact{
	fill: #F00;
}
#header_btn a dl dt{
	font-size: 16px;
	font-size: 16rem;
	font-weight: bold;
	color: #0051A3;
}
#header_btn a#header_point dl dt{
	color: #F00;
}
#header_btn a dl dd{
	line-height: 1.2;
	font-size: 12px;
	font-size: 12rem;
	color: #303030;
}
#header_btn a:hover dl dt{
	color: #E23035;
}
#header_btn a#header_point:hover dl dt{
	color: #0051A3;
}
#header_btn a:hover dl dd{
	opacity: 0.6;
}


/* ---------------------------------------------------------
	SPナビ
---------------------------------------------------------*/
header #sp{
	display: none;
	position: relative;
}
#sp h1#sp_h1{
	margin: 10px;
	width: 220px;
}
#sp #sp_nav{
	position: absolute;
	top: -3px;
	right: 10px;
}
#sp_nav a{
	display: block;
	padding: 0.5em 0.6em;
	line-height: 1.2;
	font-weight: bold;
	color: #FFF;
	background-color: #0051A3;
	border-radius: 3px;
	text-decoration: none !important;
	cursor: pointer;
}
#sp_nav a::after{
	margin-left: 5px;
	font-family: "Font Awesome 5 Free";
	content: '\f0c9';
	font-weight: 900;
}

/* ---------------------------------------------------------
	PCナビ
---------------------------------------------------------*/
header nav#pc_nav{
	position:relative;
	z-index: 100;
	width: 960px;
	margin: 0 auto;
}
nav#pc_nav ul#menu{
	margin: 0 auto;
	-webkit-box-lines: single;
	-ms-flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-flex-pack: center;
	-moz-flex-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-align-items: stretch;
	align-items: stretch;
}
ul#menu > li{
	width: 270px;
	margin: 0 0 2px 2px;
	border-radius: 5px 5px 0 0;
}
ul#menu > li:first-of-type{
	width: 150px;
	margin-left: 0;
}
ul#menu > li > a{
	display: block;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	font-size: 18px;
	font-size: 18rem;
	font-weight: bolder;
	text-decoration: none;
	color: #FFF;
}
ul#menu > li > a:hover{
	text-decoration: none;
}
ul#menu li#menu_home{
	background: #0051A3;
}
ul#menu li#menu_mountain{
	background: #AC452B;
}
ul#menu li#menu_kokunai{
	background: #6BA564;
}
ul#menu li#menu_oversea{
	background: #DFA32A;
}
ul#menu li#menu_home{
	background: #0051A3;
}

#top ul#menu li#menu_home,
ul#menu li#menu_home.active,
ul#menu li#menu_home:hover{
	box-shadow: 0 2px #0051A3;
}
#mountain ul#menu li#menu_mountain,
ul#menu li#menu_mountain.active,
ul#menu li#menu_mountain:hover{
	box-shadow: 0 2px #AC452B;
	background: #AC452B;
}
#kokunai ul#menu li#menu_kokunai,
ul#menu li#menu_kokunai.active,
ul#menu li#menu_kokunai:hover{
	box-shadow: 0 2px #6BA564;
}
#oversea ul#menu li#menu_oversea,
ul#menu li#menu_oversea.active,
ul#menu li#menu_oversea:hover{
	box-shadow: 0 2px #DFA32A;
}
ul#menu li .menu_wrap{
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	width: 100%;
	margin:0 auto;
	border-radius: 0 0 10px 10px;
}
ul#menu li .menu_wrap{
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
}
.menu_wrap .menu_inner{
	margin: 0 auto;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-flex-pack: justify;
	-moz-flex-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-ms-flex-align: stretch;
	-webkit-align-items: stretch;
	align-items: stretch;
	background: rgba(255,255,255,0.7);
	border-radius: 0 0 10px 10px;
}
ul#menu li#menu_mountain .menu_inner{
	background: #C47C6A;
}
ul#menu li#menu_kokunai .menu_inner{
	background: #A6C9A2;
}
ul#menu li#menu_oversea .menu_inner{
	background: #ECC87F;
}
li#menu_mountain .menu_inner h2{
	background: #AC452B;
}
li#menu_kokunai .menu_inner h2{
	background: #6BA564;
}
li#menu_oversea .menu_inner h2{
	background: #DFA32A;
}
.menu_inner h2{
	width: 100%;
	padding: 10px 0 10px 20px;
	font-size: 16px;
	font-size: 16rem;
	font-weight: bolder;
}
.menu_inner h2 a{
	color: #FFF;
	text-decoration: none;
}
.menu_inner h2 a:hover{
	text-decoration: underline;
}
.menu_inner .dl_wrapper{
	padding: 5px 15px 15px;
}
li#menu_mountain .menu_inner dl dt{
	color: #AC452B;
	border-bottom: 1px dotted #AC452B;
}
li#menu_kokunai .menu_inner dl dt{
	color: #6BA564;
	border-bottom: 1px dotted #6BA564;
}
li#menu_oversea .menu_inner dl dt{
	color: #DFA32A;
	border-bottom: 1px dotted #DFA32A;
}
.menu_inner dl{
	width: 100%;
	margin: 15px 0 0 0;
	padding: 5px;
	background: #FFF;
	border-radius: 5px;
}
.menu_inner dl dt{
	width: 100%;
	padding: 0 5px;
	font-weight: bolder;
}
.menu_inner dl dt::before{
	margin-right: 3px;
	font-family: "Font Awesome 5 Free";
	content: '\f277';
	font-weight: 900;
	text-decoration: none;
}
.menu_inner dl dd{
	display: inline-block;
    margin: 3px 5px 0 1.5em;
    text-indent: -1.2em;
	color: #0051A3;
}
.menu_inner dl dd:hover,
.menu_inner dl dd a:hover{
	color: #E23035;
}
.menu_inner dl dd::before{
	margin-right: 3px;
	font-family: "Font Awesome 5 Free";
	content: '\f192';
	font-weight: 900;
	color: #0051A3;
	text-decoration: none;
}

li#menu_mountain .menu_inner dl.area,
li#menu_mountain .menu_inner dl.thema,
li#menu_mountain .menu_inner dl.special{
	width: 62%;
}
li#menu_mountain .menu_inner dl.hyaku,
li#menu_mountain .menu_inner dl.monthly{
	width: 36%;
}
li#menu_mountain .menu_inner dl.winter{
	width: 25%;
}
li#menu_mountain .menu_inner dl.special{
	width: 35%;
}
li#menu_mountain .menu_inner dl.guest{
	width: 36%;
}
li#menu_mountain .menu_inner dl.special.nowin{
	width: 49%;
}
li#menu_mountain .menu_inner dl.guest.nowin{
	width: 49%;
}

li#menu_kokunai .menu_inner dl.thema{
	width: 24%;
}
li#menu_kokunai .menu_inner dl.series,
li#menu_kokunai .menu_inner dl.jyunpai{
	width: 49.25%;
}
li#menu_kokunai .menu_inner dl.series{
	width: 41.5%;
}
li#menu_kokunai .menu_inner dl.jyunpai{
	width: 57%;
}

li#menu_oversea .menu_inner dl.area{
	width: 68%;
}
li#menu_oversea .menu_inner dl.thema{
	width: 30%;
}
/* li#menu_kokunai .menu_wrap{
	display: block !important;
} */

.mm-listitem > a {
	font-weight: bold;
	font-size: 16px;
	transition: padding 0.5s ease;
}

/* ---------------------------------------------------------
	コンテンツ
--------------------------------------------------------- */
#contents{
	margin: 0 auto;
	width: 960px;
}
#contents #contact{
	margin-top: 80px;
}
#contact h4{
	width: 100%;
	margin-bottom: 0.8em;
	font-size: 21px;
	font-size: 21rem;
	font-weight: bolder;
	text-align: center;
	color: #0051A3;
	text-shadow:
		0px 5px 1px white, 0px 4px 1px white,
		1px 4px 1px white, 2px 4px 1px white,
		3px 3px 1px white, 4px 2px 1px white,
		4px 1px 1px white, 4px 0px 1px white,
		5px 0px 1px white, 4px -1px 1px white,
		4px -2px 1px white, 4px -3px 1px white,
		3px -4px 1px white, 2px -5px 1px white,
		1px -5px 1px white, 0px -5px 1px white,
		-1px -5px 1px white, -2px -5px 1px white,
		-3px -5px 1px white, -4px -4px 1px white,
		-5px -3px 1px white, -5px -2px 1px white,
		-5px -1px 1px white, -5px 0px 1px white,
		-5px 1px 1px white, -5px 2px 1px white,
		-4px 3px 1px white, -3px 4px 1px white,
		-2px 4px 1px white, -1px 4px 1px white;
	filter:
		dropshadow(color=white,offx=0,offy=5,positive=1),
		dropshadow(color=white,offx=3,offy=3,positive=1),
		dropshadow(color=white,offx=4,offy=-1,positive=1),
		dropshadow(color=white,offx=2,offy=-5,positive=1),
		dropshadow(color=white,offx=-2,offy=-5,positive=1),
		dropshadow(color=white,offx=-5,offy=-2,positive=1),
		dropshadow(color=white,offx=-5,offy=2,positive=1),
		dropshadow(color=white,offx=-1,offy=4,positive=1);
}
#contact h4::after{
	content: "";
	display: block;
	margin-top: -0.8em;
	border-top: 3px solid #0051A3;
}
#contact a{
	display: block;
	padding: 8px 0;
	text-decoration: none;
	border: 1px solid #0051A3;
	border-radius: 5px;
	-ms-flex-item-align: flex-start;
	-webkit-flex-item-align: flex-start;
	align-self: flex-start;
}
#contact a dl dd{
	color: #303030;
}
#contact dl#contactto{
	width: 64%;
}
#contact dl#contactto dt#tel{
	width: 100%;
	padding: 0 0 0 45px;
	line-height: 1.3;
	font-size: 18px;
	font-size: 18rem;
	font-weight: bolder;
	color: #0051A3;
	background: url(../_icon/iconcontact_tel.svg) no-repeat;
	background-size: 40px 40px;
}
#contact dl#contactto dt#tel span,
#contact dl#contactto dt#tel p{
	font-size: 14px;
	font-size: 14rem;
	font-weight: normal;
	color: #303030;
}
#contact dl#contactto dt#tel span{
	display: inline-block;
}
#contact dl#contactto dt#tel p strong{
	font-weight: bolder;
	color: #E23035;
}
#contact dl#contactto dd.tel_btn,
#contact dl#contactto dt.contact_btn{
	width: 49%;
	margin-top: 5px;
}
#contact dl#contactto dd.tel_btn a{
	display: block;
	text-align: center;
	font-weight: bolder;
}
/*
dl#contactto dd.tel_btn a span{
	color: #E23035;
}
*/
#contact dl#contactto dd.tel_btn a em{
	display: inline-block;
	margin-left: 5px;
	letter-spacing: -0.1em;
	font-size: 24px;
	font-size: 24rem;
	font-family: Verdana, Geneva, Helvetica, Arial, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",
				"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	color: #0051A3;
}
#contact dl#contactto dt.contact_btn{
	margin-top: 10px;
	-ms-flex-item-align: stretch;
	-webkit-flex-item-align: stretch;
	align-self: stretch;
}
#contact dl#contactto dt.contact_btn a{
	position: relative;
	display: block;
	padding-left: 50px;
	line-height: 1.2;
	font-size: 18px;
	font-size: 18rem;
	font-weight: bolder;
	color: #0051A3;
}
#contact dl#contactto dt.contact_btn a::before{
	position: absolute;
	top: 5px;
	left: 10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 35px;
	text-decoration: none;
}
#contact dl#contactto dt#mail a::before{
	content: '\f0e0';
}
#contact dl#contactto dt#fax a::before{
	content: '\f1ac';
}
#contact dl#contactto dt.contact_btn a span{
	display: block;
	font-size: 14px;
	font-size: 14rem;
	font-weight: normal;
	color: #303030;
}
#contact dl#contactto dd.tel_btn a:hover em,
#contact dl#contactto dt.contact_btn a:hover{
	color: #E23035;
}

#contact a#pamphlet{
	width: 35%;
	margin-top: 10px;
	-ms-flex-item-align: flex-start;
	-webkit-flex-item-align: flex-start;
	align-self: flex-start;
}
#contact a#pamphlet dl dt{
	text-align: center;
	font-size: 18px;
	font-size: 18rem;
	font-weight: bolder;
	color: #0051A3;
	border-bottom: 1px dotted #0051A3;
}
#contact a#pamphlet:hover dl dt{
	color: #E23035;
}
#contact a#pamphlet dl dd{
	margin: 10px 10px 0 10px;
}
#contact a#pamphlet dl dd p{
	width: 70px;
	margin-bottom: 0;
}
#contact a#pamphlet dl dd p:nth-of-type(1){
	width: calc(100% - 145px);
}

#support{
	width: 100%;
	margin-top: 20px;
	padding: 8px 0;
	text-align: center;
	background: #0051A3;
}
#support h4{
	font-size: 21px;
	font-size: 21rem;
	color: #FFF;
}
#support ul{
	width: 960px;
	margin: 0 auto;
	padding: 5px 10px 0;
	font-size: 16px;
	font-size: 16rem;
	color: #0051A3;
	text-align: center;
	-webkit-flex-pack: distribute;
	-moz-flex-pack: distribute;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	justify-content: space-around;
}
#support ul li{
	width: 23%;
	margin: 0 2% 8px 0;
	white-space: nowrap;
}
#support ul li:last-of-type{
	margin-right: 0;
}
#support ul li a{
	display: block;
	padding: 8px 5px;
	font-weight: bolder;
	background: #FFF;
	border-radius: 5px;
}
#support ul li a:hover{
	color: #E23035;
	text-decoration: none;
}

/* ---------------------------------------------------------
	フッター
--------------------------------------------------------- */
footer{
	margin-top: 20px;
}
footer .footer_link a:link,
footer #footer_banner a:link{
	text-decoration: none;
}
footer .footer_link a:hover,
footer #footer_banner a:hover{
	text-decoration: underline;
}
footer a:hover img{
	opacity: 0.6;
}
footer .footer_inner{
	width: 960px;
	margin: 0 auto;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
footer a#footer_staff,
footer #footer_banner{
	width: 100%;
}
footer .footer_link{
	margin-top: 20px;
}
.footer_link h4{
	font-size: 16px;
	font-size: 16rem;
	font-weight: bolder;
}
.footer_link h4 a::before{
	margin-right: 3px;
	font-family: "Font Awesome 5 Free";
	content: '\f192';
	font-weight: 900;
	text-decoration: none;
}
.footer_link > ul{
	margin-left: 15px;
	padding-left: 10px;
	border-left: 3px solid;
}
#footer_link_mnt h4 a{
	color: #AC452B;
}
#footer_link_kni h4 a{
	color: #6BA564;
}
#footer_link_ovs h4 a{
	color: #DFA32A;
}
#footer_link_mnt > ul{
	border-color: #AC452B
}
#footer_link_kni > ul{
	border-color: #6BA564
}
#footer_link_ovs > ul{
	border-color: #DFA32A
}
.footer_link > ul > li{
	font-size: 12px;
	font-size: 12rem;
	font-weight: bolder;
}
.footer_link ul li ul li{
	display: inline-block;
	margin: 0 5px 5px 0;
	padding-right: 5px;
	font-size: 14px;
	font-size: 14rem;
	font-weight: normal;
	border-right: 1px solid #0051A3;
}
.footer_link ul li ul li:last-of-type{
	margin-right: 0;
}
footer a#footer_staff{
	display: block;
	margin-top: 20px;
	padding: 8px 0;
	text-decoration: none;
	background-color: rgba(196,124,106,1.0);
	background-image:
		url(../_icon/mountain.svg),
	 	url(../_icon/user.svg);
	background-repeat:
		no-repeat,
		no-repeat;
	background-position:
		-14px 8px,
		right 8px;
	background-size:
		75px 45px,
		35px 40px;
	border-radius: 5px;
}
a#footer_staff dl{
	padding: 0 20px;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-flex-pack: center;
	-moz-flex-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
a#footer_staff dl dt{
	margin-right: 10px;
	font-size: 18px;
	font-size: 18rem;
	font-weight: bolder;
	color: #AC452B;
	text-shadow:
		white 2px 0px 0px, white -2px 0px 0px,
		white 0px -2px 0px, white -2px 0px 0px,
		white 2px 2px 0px, white -2px 2px 0px,
		white 2px -2px 0px, white -2px -2px 0px,
		white 1px 2px 0px, white -1px 2px 0px,
		white 1px -2px 0px, white -1px -2px 0px,
		white 2px 1px 0px, white -2px 1px 0px,
		white 2px -1px 0px, white -2px -1px 0px,
		white 1px 1px 0px, white -1px 1px 0px,
		white 1px -1px 0px, white -1px -1px 0px;
}
a#footer_staff dl dd{
	color: #FFF;
}
a#footer_staff:hover{
	background-color: rgba(196,124,106,0.6);
}
footer #footer_banner{
	margin: 10px 0;
	font-size: 12px;
	font-size: 12rem;
	text-align: center;
	-webkit-flex-pack: distribute;
	-moz-flex-pack: distribute;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	justify-content: space-around;
	-webkit-box-align: baseline;
	-moz-box-align: baseline;
	-ms-flex-align: baseline;
	-webkit-align-items: baseline;
	align-items: baseline;
}
#footer_banner a{
	width: 32%;
}
#footer_banner a dl dt{
	max-width: 200px;
	margin: 0 auto;
}
#footer_banner a dl dd{
	margin-top: 5px;
}
footer #footer_company{
	padding-top: 10px;
	font-size: 10px;
	font-size: 10rem;
	box-shadow: 0 3px 8px rgba(0,0,0,0.15) inset;
}
#footer_company dl dt.container{
	-webkit-box-pack: flex-start;
	-moz-box-pack: flex-start;
	-webkit-flex-pack: flex-start;
	-moz-flex-pack: flex-start;
	-ms-flex-pack: flex-start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#footer_company dl dt figure{
	width: 255px;
	margin-top: 5px;
}
#footer_company dl dt figure a{
	display: block;
}
#footer_company dl dt span{
	margin: 5px 0 0 10px;
}
#footer_company dl dd{
	margin-top: 5px;
	font-size: 12px;
	font-size: 12rem;
}
#footer_company dl dd a{
	margin: 0 auto;
	padding: 0 10px;
	display: inline-block;
	border-right: 1px solid #0051A3;
}
#footer_company dl dd a:first-of-type{
	border-left: 1px solid #0051A3;
}
#footer_company ul li{
	margin-left: 40px;
}
#footer_company ul li:first-of-type{
	margin-left: 0;
}
footer address{
	margin-top: 10px;
	padding: 5px 0;
	font-size: 12px;
	font-size: 12rem;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Geneva, Helvetica, Arial, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",
				"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
	color: #FFF;
	text-align: center;
	background: #0051A3;
}

/* ---------------------------------------------------------
	パンくず
--------------------------------------------------------- */
ol#pankuz{
	display: block;
	width: 960px;
	margin: 0 auto;
	padding: 5px 0;
	font-size:12px;
	font-size:12rem;
}
ol#pankuz::before{
	content: "\f015";
	font-family: "Font Awesome 5 Free";
	font-size: 14px;
	font-size:14rem;
	color: #0051A3;
	font-weight: 900;
}
ol#pankuz li{
	display: inline;
}
ol#pankuz li::after{
	content: ">";
	margin: 0 5px;
}
ol#pankuz li:last-of-type::after{ content: ""; }
ol#pankuz li a{
}

/* ---------------------------------------------------------
	ページ先頭
--------------------------------------------------------- */
#pgscrl{
	display: none;
	position: fixed;
	z-index: 1000;
	bottom: 50px;
	right: 20px;
	text-align: center;
}
#pgscrl a{
	display: block;
	margin: 0 auto;
	width: 40px;
	height: 40px;
	padding: 0;
	color: #FFF;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: #999;
	border-radius: 5px;
	opacity: 0.7;
}
#pgscrl a::before{
	content: '';
	width: 15px;
	height: 15px;
	border: 0px;
	border-top: solid 2px #FFF;
	border-right: solid 2px #FFF;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -4px 0 0 -8px;
}
#pgscrl a:hover{
	opacity: 1.0;
	text-decoration: none;
}

/* ---------------------------------------------------------
	共通国内登山ページ：参加者メニュー
--------------------------------------------------------- */
#contents #mnt_foot{
	margin-top: 30px;
	padding: 10px 10px 0;
	background: #AC452B;
	border-radius: 10px;
}
#mnt_foot dl#guest_link{
	width: calc(100% - 180px);
	-webkit-flex-pack: distribute;
	-moz-flex-pack: distribute;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	justify-content: space-around;
}
dl#guest_link dt{
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 0;
	font-size: 18px;
	font-size: 18rem;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	border-bottom: 1px dotted #FFF;
}
dl#guest_link dd{
	display: inline-block;
	min-width: 30%;
	white-space: nowrap;
	text-align: center;
}
dl#guest_link dd a{
	display: block;
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 10px;
	color: #AC452B;
	background: #FFF;
	text-decoration: none;
	border-radius: 3px;
}
dl#guest_link dd a:hover{
	background: #FFFFE2;
}
#mnt_foot a#column_link{
	display: block;
	width: 160px;
	padding: 5px;
	font-size: 10px;
	font-size: 10rem;
	line-height: 1.2;
	color: #303030;
	background: #FFF;
	border-radius: 3px;
	text-decoration: none;
	-ms-flex-item-align: center;
	-webkit-flex-item-align: center;
	align-self: center;
}
#mnt_foot a#column_link:hover{
	background: #FFFFE2;
}
a#column_link p{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #0051A3;
}
a#column_link img{
	display: block;
}
a#column_link:hover p,
a#column_link:hover img{
	opacity: 0.6;
}

/* ---------------------------------------------------------
	共通その他ページ
--------------------------------------------------------- */
#etc #contents h3{
	width: 100%;
	margin-top: 8px;
	font-size: 28px;
	font-size: 28rem;
	line-height: 1.2;
	color: #0051A3;
	border-bottom: 3px solid #0051A3;
}
#etc #contents h3::before{
	margin-right: 10px;
	padding-left: 10px;
	font-family: "Font Awesome 5 Free";
	font-size: 1.0em;
	font-weight: 900;
	text-decoration: none;
}
#etc #contents #main{
	margin-top: 20px;
	width: calc(100% - 250px);
}
#etc #main section{
	width: 100%;
}
#etc #contents aside#side{
	margin-top: 20px;
	width: 220px;
}
#etc aside#side dl#side_company{
	padding: 10px 20px 20px;
	background: #CCC;
}
#etc aside#side dl#side_support{
	padding: 10px 20px 20px;
	background: #0051A3;
}
#etc aside#side dl dt{
	font-size: 16px;
	font-size: 16rem;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#etc aside#side dl#side_support dt{
	color: #FFF;
}
#etc aside#side dl dd{
	margin-top: 10px;
}
#etc aside#side dl dd:first-of-type{
	margin-top: 5px;
}
#etc aside#side dl dd a{
	display: block;
	padding: 5px 0;
	text-align: center;
	background: #FFF;
	border-radius: 5px;
}
#etc aside#side dl#side_support dd a{
	color: #0051A3;
}
#etc aside#side dl#side_support dd a:hover{
	color: #E23035;
}
#etc #main section{
	margin-top: 50px;
}
#etc #main section:first-of-type{
	margin-top: 0;
}

/* ---------------------------------------------------------
	共通登山ツアーサブページ
--------------------------------------------------------- */
#mntsupport #contents h3{
	width: 100%;
	margin-top: 8px;
	font-size: 28px;
	font-size: 28rem;
	line-height: 1.2;
	color: #AC452B;
	border-bottom: 3px solid #AC452B;
}
#mntsupport #contents h3::before{
	content: '\f6fc';
	margin-right: 10px;
	padding-left: 10px;
	font-family: "Font Awesome 5 Free";
	font-size: 1.0em;
	font-weight: 900;
	text-decoration: none;
}
#mntsupport #contents #main{
	margin-top: 20px;
	width: calc(100% - 250px);
}
#mntsupport #main section{
	width: 100%;
}
#mntsupport #contents aside{
	margin-top: 20px;
	width: 220px;
}
#mntsupport #contents aside #side_mntsupport{
	padding: 10px 20px 20px;
	background: #AC452B;
}
#mntsupport #contents aside dl dt{
	font-size: 16px;
	font-size: 16rem;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#mntsupport #contents aside #side_mntsupport dt{
	color: #FFF;
}
#mntsupport #contents aside dl dd{
	margin-top: 10px;
}
#mntsupport #contents aside dl dd:first-of-type{
	margin-top: 5px;
}
#mntsupport #contents aside dl dd a{
	display: block;
	padding: 5px 0;
	text-align: center;
	background: #FFF;
	border-radius: 5px;
}
#mntsupport #contents aside #side_mntsupport dd a{
	color: #AC452B;
}
#mntsupport #contents aside #side_mntsupport dd a:hover{
	color: #E23035;
}
#mntsupport #contents #main section{
	margin-top: 50px;
}
#mntsupport #contents #main section:first-of-type{
	margin-top: 0;
}

/* ---------------------------------------------------------
	レスポンシブ
--------------------------------------------------------- */
@media screen and (max-width: 959px){
	header #header_inner,
	header nav#pc_nav,
	#contents,
	ol#pankuz,
	#support ul,
	footer .footer_inner{
		padding: 0 10px;
		width: 100%;
	}
	ol#pankuz{
		padding: 5px 10px;
	}
	header #header_inner{
		-webkit-box-lines: single;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	#header_inner h1{
		width: 36%;
		line-height: 1.2;
	}
	#header_inner h1 figure{
		width: 100%;
	}
	#header_inner #header_btn{
		-webkit-box-lines: single;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	#header_btn a{
		width: 180px;
	}
	#header_btn a dl dt{
		font-size: 14px;
		font-size: 14rem;
	}
	header nav#pc_nav{
		padding: 0 10px;
		width: 100%;
	}
	header nav#pc_nav ul#menu > li > a{
		font-size: 16px;
		font-size: 16rem;
	}
	#contact dl#contactto dd.tel_btn{
		line-height: 1.0;
	}
	#support ul{
		width: 100%;
		margin-top: 5px;
	}
	#support ul li{
		width: 24%;
		margin-right: 1%;
	}
	footer a#footer_staff{
		background-position: -5px 23px, right 8px;
		background-size: 75px 45px, 50px 58px;
	}
	a#footer_staff dl dt{
		margin: 0;
	}
	#footer_company dl{
		width: 63%;
	}
	#footer_company dl dt figure{
		margin-top: 0;
		width: 55%;
	}
	#footer_company dl dt span{
		margin-top: 0;
	}
	#footer_company ul{
		width: 35%;
	}
	#footer_company ul li{
		width: 48%;
		margin-left: 0;
	}
	ol#pankuz{
		width: 100%;
	}
}
@media screen and (max-width: 812px){
	a[href^="tel:"] {
		pointer-events: auto;
	}
	/*
	li#menu_kokunai .menu_inner dl:nth-of-type(1){
		width: 26%;
	}
	li#menu_kokunai .menu_inner dl:nth-of-type(2){
		width: 26%;
	}
	li#menu_kokunai .menu_inner dl:nth-of-type(3){
		width: 44%;
	}
	li#menu_kokunai .menu_inner dl:nth-of-type(4){
		width: 47%;
	}
	li#menu_kokunai .menu_inner dl:nth-of-type(5){
		width: 50%;
	}
	li#menu_kokunai .menu_inner dl:nth-of-type(6){
		width: 100%;
	}
	li#menu_mountain dl.area .menu_second_inner ul.menu_second_level{
		width: 14em;
	}
	li#menu_mountain dl.thema .menu_second_inner ul.menu_second_level{
		width: 23em;
	}
	li#menu_kokunai dl.thema .menu_second_inner ul.menu_second_level{
		width: 26em;
	} */
	#contact dl#contactto dd.tel_btn a span{
		display: block;
	}
	#support h4{
		font-size: 18px;
		font-size: 18rem;
	}
	#support ul{
		width: 100%;
		font-size: 14px;
		font-size: 14rem;
	}
}
@media screen and (max-width: 767px){
	header #header_inner{
		display: none;
	}
	header nav#pc_nav{
		display: none;
	}
	header #sp{
		display: block;
	}
}
@media screen and (max-width: 736px){
	#contact a#pamphlet dl dd{
		margin-top: 5px;
		-webkit-flex-pack: distribute;
		-moz-flex-pack: distribute;
		-ms-flex-pack: distribute;
		-webkit-justify-content: space-around;
		-moz-justify-content: space-around;
		justify-content: space-around;
	}
	#contact a#pamphlet dl dd p:nth-of-type(1){
		width: 100%;
		margin-bottom: 5px;
	}
	#etc #contents #main,
	#mntsupport #contents #main{
		width: calc(100% - 240px);
	}
	#etc aside#side dl#side_company,
	#etc aside#side dl#side_support,
	#mntsupport aside#side dl#side_mntsupport{
		padding: 5px 10px 10px;
	}
	#etc #contents h3,
	#mntsupport #contents h3{
		font-size: 24px;
		font-size: 24rem;
	}
}
@media screen and (max-width: 599px){
	#contact dl#contactto{
		width: 60%;
	}
	#contact a#pamphlet{
		width: 38%;
	}
	#contact dl#contactto dt#tel{
		padding-left: 40px;
		font-size: 16px;
		font-size: 16rem;
		background-size: 35px 35px;
	}
	#contact dl#contactto dt#tel span{
		font-size: 12px;
		font-size: 12rem;
	}
	#contact dl#contactto dt#tel p{
		margin-top: 5px;
	}
	#contact dl#contactto dd.tel_btn a em{
		margin-left: 0;
		font-size: 21px;
		font-size: 21rem;
	}
	#contact dl#contactto dt.contact_btn a{
		padding-left: 35px;
		font-size: 16px;
		font-size: 16rem;
	}
	#contact dl#contactto dt.contact_btn a::before{
		left: 5px;
		font-size: 25px;
	}
	#contact dl#contactto dt.contact_btn a span{
		font-size: 12px;
		font-size: 12rem;
	}
	#contact a#pamphlet dl dt{
		font-size: 16px;
		font-size: 16rem;
	}
	#contact a#pamphlet dl dd p:nth-of-type(1){
		font-size: 12px;
		font-size: 12rem;
	}
	#support h4{
		margin-right: 0;
		padding-left: 24px;
		line-height: 1.3;
		background-size: 20px 20px;
	}
	#support ul li{
		width: 45%;
		margin-right: 0;
	}
	#support ul li:nth-of-type(2n){
		margin-right: 0;
	}
	a#footer_staff dl{
		padding: 0 10px;
	}
	#footer_company dl{
		width: 100%;
		margin: 0 auto;
		padding: 0 10%;
		padding-bottom: 10px;
		text-align: center;
		border-bottom: 1px dotted #999;
	}
	#footer_company dl dt{
		margin-top: 5px;
		-webkit-flex-pack: distribute;
		-moz-flex-pack: distribute;
		-ms-flex-pack: distribute;
		-webkit-justify-content: space-around;
		-moz-justify-content: space-around;
		justify-content: space-around;
	}
	#footer_company dl dt figure{
		width: 60%;
	}
	#footer_company dl dt span{
		text-align: left;
	}
	#footer_company dl dd{
		margin-top: 5px;
	}
	#footer_company ul{
		width: 100%;
		margin-top: 10px;
		-webkit-flex-pack: distribute;
		-moz-flex-pack: distribute;
		-ms-flex-pack: distribute;
		-webkit-justify-content: space-around;
		-moz-justify-content: space-around;
		justify-content: space-around;
	}
	#footer_company ul li{
		width: 20%;
		margin: 0;
	}
	#contents #mnt_foot{
		display: block;
		padding: 10px;
	}
	#mnt_foot dl#guest_link{
		width: 100%;
		border-bottom: 3px solid #FFF;
	}
	dl#guest_link dt{
		font-size: 16px;
		font-size: 16rem;
	}
	dl#guest_link dd{
		display: flex;
		-webkit-box-align: stretch;
		-moz-box-align: stretch;
		-ms-flex-align: stretch;
		-webkit-align-items: stretch;
		align-items: stretch;
	}
	dl#guest_link dd a{
		align-self: stretch;
	}
	#mnt_foot a#column_link{
		width: 50%;
		margin: 10px auto 0;
	}
	a#column_link p{
		font-size: 12px;
		font-size: 12rem;
	}
	#etc #contents #main,
	#mntsupport #contents #main{
		width: 100%;
	}
	#etc #contents aside#side,
	#mntsupport #contents aside#side{
		display: none;
	}
}
@media screen and (max-width:479px){
	header h1#sp_h1{
		width: 220px;
	}
	#contact h4,
	#support h4{
		font-size: 18px;
		font-size: 18rem;
	}
	#contact dl#contactto,
	#contact a#pamphlet{
		width: 100%;
	}
	#contact a#pamphlet dl dd p:nth-of-type(1){
		width: calc(100% - 145px);
	}
	#support ul h4{
		font-size: 16px;
		font-size: 16rem;
	}
	#support ul{
		font-size: 12px;
		font-size: 12rem;
	}
	#support ul li{
		width: 47%;
		margin-right: 0 2% 8px 0;
	}
	#support ul li:nth-of-type(2n){
		margin-right: 0;
	}
	.footer_link{
		display: none;
	}
	footer a#footer_staff{
		padding: 8px 10px;
		background-position: -10px 50px, right 40px;
		background-size: 55px 45px, 40px 58px;
	}
	a#footer_staff dl dt{
		font-size: 16px;
		font-size: 16rem;
	}
	#footer_company dl{
		padding: 0 0 10px;
	}
	#footer_company dl dt.container{
		display: block;
		text-align: center;
	}
	#footer_company dl dt figure{
		width: 70%;
		margin: 0 auto;
	}
	#footer_company dl dt span{
		display: block;
		margin-top: 5px;
		text-align: center;
	}
	#footer_company dl dd{
		margin-top: 0;
		font-size: 10px;
		font-size: 10rem;
	}
	#footer_company ul li{
		width: 35%;
	}
	footer address{
		font-size: 10px;
		font-size: 10rem;
	}
	#pgscrl{
		bottom: 35px;
		right: 15px;
	}
	dl#guest_link dd{
		width: 80%;
		white-space: normal;
	}
	#mnt_foot a#column_link{
		width: 65%;
	}
	#contact dl#contactto dd.tel_btn,
	#contact dl#contactto dt.contact_btn{
		width: 100%;
		text-align: center;
	}
	#contact dl#contactto dt.contact_btn a::before{
		left: 50%;
		transform: translate(-3.8em, 0);
	}
}
@media screen and (max-width:375px){
	#sp h1#sp_h1{
		width: 180px;
	}
	#sp #sp_nav{
		top: -4px;
	}
	dl#guest_link dt{
		font-size: 14px;
		font-size: 14rem;
	}
}
